FILE = version
PRODUCT = setxwin
VERSION = v1_12

#*************************************************
#
FLAVOR = Linux+2
QUALIFIERS = ""
  DECLARER = root
  DECLARED = 2000-02-04 20.18.03 GMT
  MODIFIER = root
  MODIFIED = 2000-02-04 20.18.03 GMT
  ORIGIN = 
  PROD_DIR = setxwin/v1_12/setxwin_v1_12_Linux+2
  ARCHIVE_FILE = ftp://localhost//mnt/source/Fermi/products/setxwin/v1_12/setxwin_v1_12_Linux+2.tar.gz
  TABLE_DIR = /mnt/source/Fermi/products/setxwin/v1_12
  TABLE_FILE = setxwin_v1_12_Linux+2.table
